html
{
	background-color: #1B1464;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 418px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #1B1464;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62px;
}

#u79-4
{
	z-index: 16;
	width: 920px;
	min-height: 51px;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u70
{
	z-index: 2;
	width: 343px;
	margin-left: 288px;
	margin-top: 37px;
	position: relative;
}

#u70_img
{
	vertical-align: top;
}

#u75-12
{
	z-index: 4;
	width: 920px;
	min-height: 170px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 46px;
	position: relative;
}

#u75-2
{
	font-size: 36px;
	line-height: 1.4;
	font-weight: bold;
}

#u75-4,#u75-6,#u75-7,#u75-8
{
	font-size: 24px;
	line-height: 1.25;
}

#u75-10
{
	font-size: 18px;
	line-height: 1.25;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

